Search found 8 matches

by rsoden
Fri Jan 29, 2016 8:36 pm
Forum: Papagayo
Topic: .dat file not supported in after effects
Replies: 2
Views: 2280

Re: .dat file not supported in after effects

Dat files are the wrong format to import into after effects. I wrote a mac app that turns dat files into time remapping data for after effects a few years ago. its called PapaAE you can find it on my github https://github.com/RSAnimation/Papagayo it need the rubycocoa framework so if you are running...
by rsoden
Tue Jun 11, 2013 1:19 pm
Forum: Papagayo
Topic: Announcement: Papagayo 1.2 Mac OSX 10.8 Working Version
Replies: 11
Views: 10143

Re: Announcement: Papagayo 1.2 Mac OSX 10.8 Working Version

Papagayo is written in Python with WXpython to create the inteface. To compile it into an app you use py2app. I am pretty sure the script for py2app was included in the source code on the github.(I will check later today to make sure it is on the github and edit) Dmg files are installation / disk im...
by rsoden
Mon Jun 10, 2013 8:50 pm
Forum: Papagayo
Topic: Announcement: Papagayo 1.2 Mac OSX 10.8 Working Version
Replies: 11
Views: 10143

Re: Announcement: Papagayo 1.2 Mac OSX 10.8 Working Version

Hi all, Thank you to every one who sent me a PM and your kind words. Sorry if I did not get back to you work took me away from this project for awhile. I have tested my version of Papagayo 1.2 for Mountain Lion for several weeks now and it seems to work correctly, with very few problems. So I am now...
by rsoden
Wed Apr 10, 2013 4:18 am
Forum: Papagayo
Topic: Announcement: Papagayo 1.2 Mac OSX 10.8 Working Version
Replies: 11
Views: 10143

Announcement: Papagayo 1.2 Mac OSX 10.8 Working Version

Hi all, After much work I think I might have a version of Papagayo 1.2 working natively on Mac OSX 10.8 I have only been able to test it on my machine but it seems to be working. My version is based on Ben's (netjunki's) version and uses PyAudio instead of the LM module to deal with the audio. The L...
by rsoden
Thu Feb 16, 2012 1:01 am
Forum: Papagayo
Topic: Papagayo in OS X 10.7 Lion not working
Replies: 10
Views: 8707

Python 2.9 supports wx in 64 bit mode. I haven't updated my computer to lion so I haven't been able to test to see if Papagayo works in lion with python 2.9. So does anybody know if it works?
by rsoden
Wed Jun 01, 2011 4:22 pm
Forum: Papagayo
Topic: Compiling Papagayo from source using OS X
Replies: 6
Views: 7031

Hey Dodgy I don't know if you have figured this out yet but to change your phonemes on osx use the original downloaded version of papagayo not the source code. I have had no luck building an app from the source code on snow leopard. To change th from etc to L - Right click the app and click show pac...
by rsoden
Mon May 30, 2011 11:23 pm
Forum: Papagayo
Topic: New Papagayo to After Effects Convertor for Mac OSX - PapaAE
Replies: 2
Views: 4372

New version available. Added: User selectable frame rate. (common frame rates) User selectable phoneme sets. (common phoneme sets) -sets include Preston Blair -Regular (set to positions 1-10) Preston Blair - Secondary/Sad(set to positions 11-20) Simplified Flash (same as in lipsync) Coming soon: Use...
by rsoden
Fri May 20, 2011 9:38 pm
Forum: Papagayo
Topic: New Papagayo to After Effects Convertor for Mac OSX - PapaAE
Replies: 2
Views: 4372

New Papagayo to After Effects Convertor for Mac OSX - PapaAE

I animate primarily in after effects and really like papagayo. But going from papagayo to after effects has been a pain. I got tired of the lipsync widget never working correctly. I got endless "cannot process file errors from it." I emailed the creator of the lipsync widget and never got a reply. I...